
@font-face {
    font-family: 'Adelle Bold';
    src: url('/fonts/AdelleBasic_Bold.eot');
    src: url('/fonts/AdelleBasic_Bold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/AdelleBasic_Bold.woff') format('woff'),
         url('/fonts/AdelleBasic_Bold.ttf') format('truetype'),
         url('/fonts/AdelleBasic_Bold.svg#AdelleBasic_Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
.adelle_bold {
    font-family: 'Adelle Bold';
}
@font-face {
    font-family: 'Adelle Bold Italic';
    src: url('/fonts/AdelleBasic_BoldItalic.eot');
    src: url('/fonts/AdelleBasic_BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('/fonts/AdelleBasic_BoldItalic.woff') format('woff'),
         url('/fonts/AdelleBasic_BoldItalic.ttf') format('truetype'),
         url('/fonts/AdelleBasic_BoldItalic.svg#AdelleBasic_BoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
.adelle_bold_italic {
    font-family: 'Adelle Bold Italic';
}
@font-face {
    font-family: 'Adelle Italic';
    src: url('/fonts/AdelleBasic_Italic.eot');
    src: url('/fonts/AdelleBasic_Italic.eot?#iefix') format('embedded-opentype'),
         url('/fonts/AdelleBasic_Italic.woff') format('woff'),
         url('/fonts/AdelleBasic_Italic.ttf') format('truetype'),
         url('/fonts/AdelleBasic_Italic.svg#AdelleBasic_Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
.adelle_italic {
    font-family: 'Adelle Italic';
}
@font-face {
    font-family: 'Adelle Regular';
    src: url('/fonts/AdelleBasic_Regular.eot');
    src: url('/fonts/AdelleBasic_Regular.eot?#iefix') format('embedded-opentype'),
         url('/fonts/AdelleBasic_Regular.woff') format('woff'),
         url('/fonts/AdelleBasic_Regular.ttf') format('truetype'),
         url('/fonts/AdelleBasic_Regular.svg#AdelleBasic_Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.adelle {
    font-family: 'Adelle Regular';
}
